WordPress.org

Forums

Jetpack by WordPress.com
[resolved] JS error after Jetpack upgradation to 2.1.1 (2 posts)

  1. IHDadmin
    Member
    Posted 2 years ago #

    A lot of JS errors are coming up after Jetpack upgration to 2.1.1

    You can replicate it here: http://indiahelpdesk.in

    http://wordpress.org/extend/plugins/jetpack/

  2. Christopher Finke
    Design Engineer at Automattic
    Plugin Contributor

    Posted 2 years ago #

    Your theme is adding its own (very old) version of jQuery, located at http://indiahelpdesk.in/wp-content/themes/portal/javascripts/jquery.min.js, which is overwriting the (new) version that WordPress already includes.

    You'll want to remove that additional jQuery include and probably do an audit of other scripts that your theme is adding.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Jetpack by WordPress.com
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic